<html>
<head>
<title>Trabajando con eventos de teclado en jQuery</title>
<script src="bootstrap/js/jquery-3.4.1.min.js"></script>
<script>
function operaEvento(evento){
   $("#loescrito").html($("#loescrito").html() + evento.type + ": " + evento.which + ", ");
}
$(document).ready(function(){
   $(document).keypress(operaEvento);
   $(document).keydown(operaEvento);
   $(document).keyup(operaEvento);
})
</script>

</head>
<body>
<h1>Eventos de teclado en jQuery</h1>
   <div id="loescrito"></div>

<script src="bootstrap/js/jquery-3.4.1.min.js"></script>
</body>
</html>